/*
-----------------------------------------------
bepress journal local stylesheet.
Author:   Lani Goto
Version:  Mar 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#sjel {
	margin-top: 16px; }


/* Header */
#sjel #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#sjel #banner_image {
	display: block;
	width: 980px !important;
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

#sjel #banner_link { line-height: 0; } /* removes header/nav gap in mbl */

	/* --- Logo --- */

#sjel #logo_image { /* include an image for accessibility */
	position: absolute !important; /* !important overrides mbl styling */
  top: 24%;
  right: 5.20408163265%;  /* change to "left:" for left aligned logo */
  width: 17.34693877% !important;  /* 240 / 980 */
  height: 52.66666667% !important;
}

#sjel #header a#banner_link:focus img,
#sjel #header a#logo_link:focus img {
  outline: 1px dashed #fff;
}
/* Navigation */

#sjel #navigation {
	width: 980px;
	height: 36px;
	background: #3d3d3d url(../assets/md5images/0ab8fc622432aa8b7b5241156e389c0f.gif) top left repeat-x;
	margin-top: 6px;
	margin-bottom: 6px; }

#sjel #navigation #tabs,
#sjel #navigation #tabs ul,
#sjel #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#sjel #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#sjel #navigation #tabs a:hover,
#sjel #navigation #tabs a:active,
#sjel #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#sjel #sidebar a:link,
#sjel #sidebar a:visited
#sjel #sidebar p.advanced a:link,
#sjel #sidebar p.advanced a:visited {
	color: #ffffff;
	text-decoration: none; }

#sjel #sidebar a:hover,
#sjel #sidebar a:active,
#sjel #sidebar a:focus,
#sjel #sidebar p.advanced a:hover,
#sjel #sidebar p.advanced a:active,
#sjel #sidebar p.advanced a:focus {
	text-decoration: underline; }

#sjel #sidebar ul#navlist {
	border-top: 1px solid #e4e4e4; }

#sjel #sidebar ul#navlist li a {
	color: #ffffff;
	background-color: #525c35;
	text-decoration: none;
	border-bottom: 1px solid #e4e4e4; }

#sjel #sidebar ul#navlist li a:hover,
#sjel #sidebar ul#navlist li a:active,
#sjel #sidebar ul#navlist li a:focus {
	background-color: #3d3d3d;
	text-decoration: underline; }

#sjel #sidebar #sidebar-search label,
#sjel .sidebar-search #browse label,
#sjel .sidebar-search h2 {
	color: #fff; }

#sjel .sidebar-search h2 {
	background-color: transparent;
	border-top: none;
	border-bottom: none; }


/* Main Content */

#sjel #content {
	background-color: transparent; }

#sjel #main.text a:link,
#sjel #main.text a:visited {
	color: #575757;
	text-decoration: underline; }

#sjel #main.text a:hover,
#sjel #main.text a:active,
#sjel #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#sjel #main.text h1 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 5px; }

#sjel .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#sjel #main.text .doc a:link,
#sjel #main.text .doc a:visited {
	text-decoration: none; }

#sjel #main.text .doc a:hover,
#sjel #main.text .doc a:active,
#sjel #main.text .doc a:focus {
	text-decoration: underline; }


/* Footer */

#sjel #footer,
#sjel #footer #bepress a {
	height: 74px;
	background-color: #3d3d3d; }



#sjel #footer p,
#sjel #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#sjel #footer p a:hover,
#sjel #footer p a:active,
#sjel #footer p a:focus {
	text-decoration: underline; }

#bepress a:focus {
  outline: 1px dashed #fff;
  outline-offset: -2px;
}
/* Mobile */

.mbl #sjel #navigation {
	margin-top: 0 !important;
	margin-bottom: 0 !important; }

.mbl #navigation #tabs {
  display: none;
}

.mbl #sjel #sidebar ul#navlist li a {
  padding: 6px 0px;
}

.mbl #sjel #sidebar ul#navlist li {
  padding: 0px;
}

header#mobile-nav {
  font-size: 0;
  line-height: 0; }

.mbl #sjel #header,
.mbl #sjel #header a img,
.mbl #sjel #navigation {
	width: 100% !important;
}
.mbl #sjel #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 24%;
	right: 5.20408163265%;  /* change to "right:" for right aligned logo */
	width: 17.34693877% !important;  /* 240 / 980 */
	height: 52.66666667% !important; /* Important avoides DC assigning incorrect height to logo image */
}

.mbl #sjel {
	margin-top: 0px; }

/* Hide Follow Button on Journal Home */

#sjel p.journal-follow {
	display: none; }
